-- =============================================
-- Author:		Valerio Colaianni
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [dbo].[getListaPdfStorici]
	AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
    -- Insert statements for procedure here
	select 'E:\TSM\ARCHIVE\PDF\'+nomeFile
	from RichiestaPdfStorico
	where richiestaEvasa = 0
--INSERT INTO LOG_ESECUZIONE
--		(Nome, Inizio, Nota)
--	VALUES (
--		'getListaPdfStorici',
--		GETDATE(),
--		'Elaborazione'
--)
-- Inserimento per recupero manuale di test  del 24/05/2016 - DA COMMENTARE UNA VOLTA FATTO
	--select 
	--'E:\TSM\ARCHIVE\578944.pdf'
	--union
	--select
	--'E:\TSM\ARCHIVE\578980.pdf'
	--union
	--select
	--'E:\TSM\ARCHIVE\579000.pdf'
END